/*!
Theme Name:   Björk Child
Template:     bjork
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Put your custom CSS styles below... */

/*FONTS*/
@font-face {
  font-family: "PP Neue Montreal";
  src: url("/fonts/neue_montreal/PPNeueMontreal-Medium.eot");
  src:
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Medium.eot?#iefix") format("embedded-opentype"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Medium.woff2") format("woff2"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Medium.woff") format("woff"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Medium.ttf") format("truetype"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Medium.svg#PPNeueMontreal-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PP Neue Montreal";
  src: url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.eot");
  src:
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.eot?#iefix") format("embedded-opentype"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.woff2") format("woff2"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.woff") format("woff"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.ttf") format("truetype"),
    url("https://blog.agenciaplayer.com/wp-content/themes/bjork-child/fonts/neue_montreal/PPNeueMontreal-Regular.svg#PPNeueMontreal-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 500 !important;
}

/*GENERAL*/
.site-header .custom-logo {
	height: 35px !important;
	max-height: 35px !important;
}

.site-header-content {
	justify-content: space-between;
}

.main-navigation {
	margin-right: unset;
}

.main-navigation .sub-menu {
	min-width: auto;
}

/***********/
/*BLOG PAGE*/
/***********/

.blog .content-area {
	padding: 0 0 var(--content_padding) 0;
}

/*HEADER*/
.has-decoration:after,
.has-decoration:before,
.page-header-content:after,
.page-header-content:before,
.page-media .post-thumbnail:after,
.page-media .post-thumbnail:before,
.summary-content .entry-title:after,
.summary-content .entry-title:before {
	content: none;
}

.blog .page-header {
    padding: 0 var(--body_padding);
	margin-bottom: 50px;
	margin-top: 50px;
	height: auto;
}

.blog .page-header-content {
	min-height: auto !important;
}

.blog .page-header .page-header-text {
	max-width: 100% !important;
}

/* POSTS LIST */

.blog .posts {
    display: grid;
	grid-template-columns: repeat(3, 1fr);
    flex-wrap: unset;
    align-items: unset;
    width: unset;
    margin: unset;
}

.blog .posts .entry {
    display: flex;
    flex-direction: column;
    position: relative;
    width: calc(100% - var(--posts_list_gap));
	max-width: width: calc(100% - var(--posts_list_gap));
    padding-bottom: 2em;
    margin: calc(var(--posts_list_gap) / 2);
    border-width: 1px;
    border-style: solid;
}

.blog .entry-summary {
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*SINGLE POST*/
.single-post .content-area {
	padding-bottom: 0;
}

.single-post .entry-content + .entry-meta {
    padding-top: 0;
}

.single-post .entry-meta-item {
    display: none;
}

/*FOOTER*/
footer .site-branding {
  display: none !important;
}

/*DEFAULT PAGES*/
.page-template-default header {
  margin-bottom: 0;
}

.page-template-default .page-header-content {
  min-height: auto;
  margin-bottom: 30px;
  margin-top: 10px;
}

/* MEDIA QUERIES */

/*SMALL DESKTOP*/
@media screen and (max-width:1024px) {
	.blog .posts {
		grid-template-columns: repeat(2, 1fr);
	}
}

/*TABLET*/
@media screen and (max-width:768px) {
}

/*MOBILE*/
@media screen and (min-width: 880px) {
	.single-post .page-header {  
		margin-bottom: calc(var(--content_padding) / 2);
	}
}

@media screen and (max-width:767px) {
	.blog .posts {
		grid-template-columns: repeat(1, 1fr);
	}
}